Subject: bug#5162: 23.1.90; display-time broken in non-X build

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Dec 2009 23:07:34 -0500

> The with and without-x loaddefs.el files are no longer identical.

Then we need to detect this situation somehow and cause loaddefs.el to
be updated correspondingly.

        Stefan